



@media (min-width:1601px) and (max-width:1700px){
	.chndra_babu_pic{
		    left: 274px;
	}
	.chndra_babu_pic img {
    width: 98%;
}
.form_one .show_support h1{
	font-size: 65px;
}
.pay-round-img {
    margin-bottom: 7px;
    margin-top: 7px;
}
.show_support {
    margin-top: 48px;
}
.form_one .show_support h1 {
    font-size: 45px;
    line-height: 40px;
}
.box {
    margin-top: 18px;
}
.pay_ {
    padding-bottom: 15px;
}
.pay-txt {
    margin-top: 0px;
}
.pay-note p{
	padding: 10px 14px;
   
    margin-top: 0px;
}
}
@media (min-width:1500px) and (max-width:1600px){
	.show_support{
		    margin-top: 30px;
	}
	.form_one .show_support h1{
		font-size: 55px;
		line-height: 48px;
	}
	.form_one .pay-supp h1{
		font-size: 43px;
		line-height: 40px;
	}
	.box {
    margin-top: 22px;
}
.pay-box{
	margin-top: 24px;
}
.pay-supp{
	    margin-top: 32px;
}
.chndra_babu_pic img {
    width: 76%;
}
.chndra_babu_pic{
	left: 343px;
}
.pay-border{
padding-top: 10px;
}
.round_images {
    margin-bottom: 0px;
    margin-top: 0px;
}
.input_div_ani{
	    padding-top: 24px;
}
.form_one .show_support p{
	font-size: 25px;
	line-height: 30px;
}
.chq-detail ul li:first-child{
	width: 29%;
}
.footer-text {
    margin-top: 25px;
}
.pay-round-img{
	    margin-bottom: 9px;
    margin-top: 11px;
}
.pay-note p{
	margin-top: 0;
}
.pay-txt{
	margin-top: 0;
}
.chq-detail ul li:last-child{
		font-size: 15px;
	}
	.acc-detl ul li:nth-child(2), .acc-detl ul li:nth-child(4), .acc-detl ul li:nth-child(6){
		font-size: 15px;
	}
	.acc-detl ul li:nth-child(3), .acc-detl ul li:nth-child(5), .acc-detl ul li:nth-child(7){
		font-size: 15px;
	}
	.chq-detail ul li:first-child{
		font-size: 15px;
	}
}

@media (min-width: 1367px) and (max-width: 1450px){
	
.form_one .show_support h1 {
    font-size: 62px;
    line-height: 55px;
}
.chndra_babu_pic img {
    width: 73%;
}
.round_images {
    margin-bottom: 55px;
    margin-top: 64px;
}
.chndra_babu_pic{
	left: 297px;
}
.chndra_babu_pic{
		z-index: 999;
	}
	.round_images {
    margin-bottom: 19px;
    margin-top: 0px;
}
.box {
    margin-top: 44px;
}
.show_support {
    margin-top: 40px;
}
.form_one .show_support h1 {
    font-size: 46px;
    line-height: 35px;
}
.input_div_ani {
    padding-top: 22px;
}
.footer-text {
    margin-top: 41px;
}
}




@media (min-width: 1024px) and (max-width: 1366px){
	.declare-class p {
   width:90%;
    padding-left: 3px;
	}
	.chq-detail ul li:last-child{
		font-size: 14px;
		padding-left: 10px;
	}
	.acc-detl ul li:nth-child(2), .acc-detl ul li:nth-child(4), .acc-detl ul li:nth-child(6){
		font-size: 14px;
		padding-left: 10px;
	}
	.acc-detl ul li:nth-child(3), .acc-detl ul li:nth-child(5), .acc-detl ul li:nth-child(7){
		font-size: 14px;
		padding-bottom: 10px;

	}
	.chq-detail ul li:first-child{
		font-size: 14px;
		padding-bottom: 10px;
	}
	.send_bt{
    margin-top: 20px;
    margin-bottom: 22px;
}
.footer-text{
margin-top:18px;
}
	.pay_{
		padding-bottom: 10px;
	}
	.pay-note p{
		margin-top: 0;
	}
	.pay-border img{
		width:100%; 
	}
	.chndra_babu_pic{
		z-index: 999;
	}
	.round_images {
    margin-bottom: 0px;
    margin-top: 0px;
}
	.form_one{
		 padding: 20px 39px;
	}
	.form_one .show_support h1{
		font-size: 54px;
		line-height: 42px;
	}
	.show_support{
		margin-top: 25px;
	}
	.chndra_babu_pic{
		left: 210px;
	}
	.chndra_babu_pic img{
		width: 80%;
	}
	.form_one .show_support p{
		font-size: 18px;
		line-height:  22px;
	}
	.box {
    margin-top: 30px;
    position: relative;
    z-index: 99999;
	}
	.send_bt{
		    padding: 10px 15px;
		    font-size: 16.86px;
	}
	.pay-txt{
		margin-top: 0px;
	}
	.input_div_ani{
		padding-top: 12px;
	}
	.input_div_ani input:focus~span, .input_div_ani input:not(:focus):valid~span{
		top: 4px;
		font-size: 12px;
	}
	.round_images .three_img li img {
    height: 55px;
    width: 55px;
}

	.box .bav_{
		font-size: 14px;
	}
	.pay-round-img{
		margin-bottom: 7px;
    margin-top: 12px;
	}
	.pay-border {
    padding-top: 5px;
}
.form-control{
	font-size: 14px;
}
}
@media (min-width:1000px) and (max-width:1280px){
	.chndra_babu_pic img {
    width: 65%;
}
.chndra_babu_pic{
		z-index: 999;
	}
	body{
		overflow: hidden;
	}
}

@media (min-width:768px) and (max-width:1020px){
    .main_containt{
		width: 100%;
		position: initial;
	}
	.logo_section{
		width: 100%;
		float: none;
		position: initial;
	}
	.logo{
		position: absolute;
		top: 0;
	}
	.form_section{
		width: 100%;
	}
	.chndra_babu_pic{
		top: 0;
		left: 0;
		position: absolute;
	}
	.form_one{
		    height: 154vh;
    width: 100%;
	}
	.chndra_babu_pic{
		position: relative;
		top: 17px;
		z-index: 9;
	}
	.chndra_babu_pic img{
		width: 80%;
		margin: 0 auto;
	}
	.main_bg_img{
		height:auto;
	}
	.form_one .show_support h1{
		font-size: 40px;
		line-height: 39px;
	}
	.form_one {
    padding: 20px 12px;
}
.show_support{
	margin-top: 27px;
}
.round_images{
	margin-top: 20px;
	text-align: center;
}
.form_one{
	height: inherit;
}
.form_one .show_support p{
	font-size: 20px;
	line-height: 26px;
}
.box{
	margin-top: 30px;
}
.pay-border img{
 width: 100%;
}
.pay-txt{
	margin-top: 30px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1) { 
.chndra_babu_pic {
    left: 150px;
}
.form_one {
    padding: 20px 20px;
}
.form_one,.main_bg_img {
    height: 97vh;
}
.chndra_babu_pic img {
    width: 63%;
}
.call_mail li:first-child::after{
	right: -2px;
}
.contact_info .contact_mail .call_mail li{
	padding-right: 8px;
}


}
/* 
@media only screen 
and (min-device-width: 1280px) 
and (max-device-height: 800px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio:1)
{
.form_one,.main_bg_img {
    height: 88vh;
}
} */


@media only screen and (max-width:767px){
	.logo .logo_two{
		left: 74px;
	}
	.logo img{
		height: 55px;
	}
	.call_mail li:first-child::after{
		right: 2px;
	}
	.contact_info .contact_mail .call_mail li{
		padding-right: 14px;
	}
	
	.main_containt{
		width: 100%;
		position: initial;
	}
	.logo_section{
		width: 100%;
		float: none;
		position: initial;
	}
	.logo{
		position: absolute;
		top: 0;
	}
	.form_section{
		width: 100%;
	}
	.chndra_babu_pic{
		top: 0;
		left: 0;
		position: absolute;
	}
	.form_one{
		    height: 154vh;
    width: 100%;
	}
	.chndra_babu_pic{
		position: relative;
		top: 17px;
		z-index: 9;
	}
	.chndra_babu_pic img{
		width: 80%;
		margin: 0 auto;
	}
	.main_bg_img{
		height:auto;
	}
	.form_one .show_support h1{
		font-size: 40px;
		line-height: 39px;
	}
	.form_one {
    padding: 20px 12px;
}
.show_support{
	margin-top: 27px;
}
.round_images{
	margin-top: 20px;
	text-align: center;
}
.form_one{
	height: inherit;
}
.form_one .show_support p{
	font-size: 20px;
	line-height: 26px;
}
.box{
	margin-top: 30px;
}
.pay-border img{
 width: 100%;
}
.pay-txt{
	margin-top: 30px;
}
}
